﻿.home-banner .swiper-slide>a::after{display: none;}
.home-choose{background:#F2F2F2}
.home-choose .left .home-title{color:var(--fontcolor)}
.home-choose .left p{color:#13356E}
.home-choose .right ul li .p1{color:#3391C2;}
.home-choose .right ul li .p2{color:var(--fontcolor)}
.home-news{padding-bottom:4%;}
@media (max-width:768px){.home-news{padding-bottom:40px;}}
.home-cate .list li .title{background:linear-gradient(0deg,#3391C2 0,rgba(0,0,0,0) 100%);}
.home-cate .list li:hover .title,.home-cate .list li:hover .title em{color:#fff;}
.home-projects::before{background:#3391C2}